* {

	margin: 0px;

	padding: 0px;

	/* font-size: 11pt; */

	font-family: Arial, Verdana, sans-serif;

}



p { font-size: 11pt; margin: 0 2px; color: #403a3c; }

a { text-decoration: none; }



/* Pagina Inicial - INICIO */





#chapeu-destaque {

color:#D20000;

font-size:11pt;

font-weight:bolder;

left:5px;

position:absolute;

text-align:left;

text-decoration:none;

top:155px;

width:265px;

}



#titulo-destaque {

color:#FFFFFF;

font-size:11pt;

left:7px;

line-height:17px;

position:absolute;

text-align:justify;

text-decoration:none;

top:170px;

width:240px;

}



img { border:0; }



.data-noticia {

color:#2F5793;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:bold;

}



.titulo-noticia {

color:#666666;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

}



.todos{

color:#2F5793;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}





.titulo-evento {

color:#c60101;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}



.artigo-evento {

color:#666666;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}





.titulo-extra {

color:#c60101;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}



.artigo-extra {

color:#666666;

font-family:arial;

font-size:10pt;

text-decoration:none;

font-weight:normal;

}



.rodape {

color:#ffffff;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:normal;

}

.rodape a{

color:#a4d3ff;

font-family:"Trebuchet MS", Arial, Verdana;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}

.rodape a:hover{

color:#FFFFFF;

font-family:"Trebuchet MS", Arial, Verdana;

font-size:16pt;

text-decoration:none;

font-weight:none;

}



#menu-principal {

	position:relative;

	z-index:60;

}

/* Pagina Inicial - FIM */







/* Paginas Internas - INICIA */



.nome-pagina {

font-family:arial;

font-size:18pt;

font-weight:bold;

color:#c60101;

text-decoration:none;

padding-left:10px;

}

.nome-pagina1 {

font-family:arial;

font-size:18pt;

font-weight:bold;

color:#c60101;

text-decoration:none;

padding-left:5px;



}

.nome-pagina2 {

font-family:arial;

font-size:18pt;

font-weight:bold;

color:#999999;

text-decoration:none;

padding-left:5px;



}



.titulo {

color:#c60101;

font-family:arial;

font-size:18pt;

text-decoration:none;

font-weight:bold;



}



.artigo {

color:#666666;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:22px;

list-style: inside;

}



.fonte {

color:#666666;

font-family:arial;

font-size:11pt;

text-decoration:none;

text-decoration:inherit;

line-height:22px;

}



.link {

color:#FF8040;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}



.download {

color:#FF8040;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}



.download-arquivo {

color:#666;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:normal;

}



.telefone-titulo {

color:#FF8040;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}



.telefone-numero  {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;



}





.concurso-titulo {

color:#567C0E;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.concurso-artigo  {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;



}



.concurso-arquivo  {

color:#D50000;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}



.legislacao-busca {

color:#D50000;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.legislacao-texto {

color:#555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

}



.legislacao-texto2 {

color:#C60000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:normal;

}



.legislacao-ano {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.cemiterio-busca {

color:#D50000;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.cemiterio-texto {

color:#555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

}



.cemiterio-texto2 {

color:#C60000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:normal;

}



.cemiterio-ano {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}





.contato-titulo {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.contato-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}



.form{

	font-family:arial;

	font-size:10pt;

	color:#999999;

	background:#FCFCFC;

	border:1px solid #CECECE;

	padding:4px 0px;

	width: 98%;

}



.form-pesquisa{

	font-family:arial;

	font-size:11pt;

	color:#999999;

	background:#FCFCFC;

	border:1px solid #CECECE;

	height:18px;

	padding-top:3px;

}



.form-legislacao{

	font-family:arial;

	font-size:10pt;

	color:#999999;

	background:#FCFCFC;

	border:1px solid #CECECE;

	height:16px;

	padding-top:2px;

}



.form-cemiterio{

	font-family:arial;

	font-size:10pt;

	color:#999999;

	background:#FCFCFC;

	border:1px solid #CECECE;

	height:16px;

	padding-top:2px;

}



.botao{

	font-family:arial;

	font-size:12pt;

	color:#fff;

	background:#78a4cd;

	border:1px #6c8fae solid;

	border-left:none;

	padding: 4px 8px;

}



.licitacao-titulo {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.licitacao-modalidade {

color:#567C0E;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.licitacao-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}



.licitacao-data {

color:#D50000;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}



.licitacao-anexo {

color:#D50000;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}





.gastos-titulo {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.gastos-sessao {

color:#558F14;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}





.gastos-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}



.gastos-ano1 {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.gastos-ano2 {

color:#626262;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

}



.gastos-categoria{

color:#558F14;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.menu-topo {

color:#ffffff;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

}





.nossa-cidade-leia {

color:#FF8040;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.prefeito-titulo {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.prefeito-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.secretaria-titulo {

color:#F7a900;

font-family:arial;

font-size:18px;

text-decoration:none;

font-weight:bold;

}



.secretaria-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.secretaria-curriculum {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

line-height:22px;

}



.secretaria-projeto {

color:#D50000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

line-height:22px;

}



.secretaria-projeto-titulo {

color:#2F5793;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:bold;

line-height:22px;

}





.obras-titulo {

color:#D50000;

font-family:arial;

font-size:18pt;

text-decoration:none;

font-weight:bold;

}



.obras-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.escola-titulo {

color:#294A87;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.escola-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}





.hospital-titulo {

color:#2F5793;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.hospital-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.agenda-titulo {

color:#2F5793;

font-family:arial;

font-size:15pt;

text-decoration:none;

font-weight:bold;

}



.agenda-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.agenda-data {

color:#D70000;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.aniversariante-titulo {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.aniversariante-mes {

color:#C60000;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:bold;

}



.aniversariante-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.guia-ramo {

color:#C60000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}





.guia-categoria {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.guia-empresa {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.guia-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.ponto-titulo {

color:#2F5793;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.ponto-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.plano-categoria {

color:#C60000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.plano-titulo {

color:#2F5793;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.plano-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.licitacao-modalidade {

color:#2F5793;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}



.licitacao-numero {

color:#C60000;

font-family:arial;

font-size:13pt;

text-decoration:none;

font-weight:bold;

}



.gastos-titulo {

color:#2F5793;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:bold;

}



.gastos-texto {

color:#555555;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.gastos-ano{

color:#C60000;

font-family:arial;

font-size:14pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.gastos-ano2{

color:#666;

font-family:arial;

font-size:12pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.ouvidoria-titulo {

color:#C60000;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.ouvidoria-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}



.protocolo-titulo {

color:#C60000;

font-family:arial;

font-size:16pt;

text-decoration:none;

font-weight:bold;

}



.protocolo-texto {

color:#555555;

font-family:arial;

font-size:11pt;

text-decoration:none;

font-weight:normal;

line-height:18px;

}

/* Pagina Internas - FIM */



/* Paginacao */

.texto_paginacao {



	padding: 4px 6px; 

	background: #79b0cc;

	border: solid 2px #307aa2;

	color: #FFF;

	font-weight:bold;

}



.texto_paginacao:hover { color: #307aa2; }



.texto_paginacao_pgatual {



	padding: 4px 6px; 

	background: #FFF;

	border: solid 2px #79b0cc;

	color: #307aa2;

	font-weight:bold;

}



/* Abas */

div.simpleTabs { }

ul.simpleTabsNavigation { margin:0 10px; padding:0; text-align:left; }

ul.simpleTabsNavigation li { list-style:none; display:inline; margin:0; padding:0; }

ul.simpleTabsNavigation li a { border:1px solid #E0E0E0; border-bottom: 1px solid #CCC; padding: 6px 12px; background:#F0F0F0; font-size: 12pt; color:#E60000; text-decoration:none; font-family: Arial; font-weight:bold; }

ul.simpleTabsNavigation li a:hover { text-decoration:none; background-color:#F6F6F6; }

ul.simpleTabsNavigation li a.current { background:#fff; color:#1D4674; border: 1px solid #CCC; border-bottom: 1px solid #fff; padding-top: 9px; }

div.simpleTabsContent { margin-top: 6px; padding-top: 10px; display:none; border-top: 1px solid #CCC; }

div.simpleTabsContent.currentTab { display:block; }



.alerta {

	

	font-weight: bold;

	color: #ff0000;

	width: 96%;

	padding: 10px;

	margin: 10px 5px;

	border: 4px solid #FF0000;

	background: #FFCCCC;

}



/* Diario Oficial */

#propaganda {



	width: 95%;

	padding: 10px;

	float: left;

	margin-top: 20px;

	margin-right: 8px;

	background: #FDFDFD;

	border: solid 1px #dfdfdf;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	-ms-border-radius: 8px;

	-o-border-radius: 8px;

	border-radius: 8px;

}



#propaganda h3 { color: #888888; font-size: 16pt; margin-bottom: 6px; }

#propaganda em { color: #085B78; font-size: 16pt; }

#propaganda img { float: left; margin-right: 8px; margin-bottom: 5px; }



/* POPUP */



#popup_sis {

	

	position: fixed;

	left: 383px;

	top: 60px;

	max-width: 550px;

	max-height: 550px;

	z-index: 999999;

}



#popup_sis img {

	

	max-width: 550px;

	max-height: 550px;

	float: right;

}



#popup_sis #fechar_popup_sis {

	

	width: 32px;

	height: 32px;

	position: absolute;

	background: url(../images/fechar.png);

	top: -14px;

	right: -14px;

	cursor: pointer;

}



label.error { float: none; color: #900; margin: 0 .5em 0 0; vertical-align: top; font-size: 10px; display: none; }

input.error, select.error, textarea.error {border: solid 2px #900; background: #FFCCCC;}